 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 100px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 20px 617px 27px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 101px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-right: 415px;
    margin-bottom: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 90px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 25px;
    margin-right: 297px;
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 29px;
    margin-right: 196px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 211px;
}

.u-section-2 .u-text-1 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 52px 0 0;
}

.u-section-2 .u-icon-1 {
  margin-right: 3px;
  font-size: 1.25em;
}

.u-section-2 .u-text-2 {
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
    width: auto;
    margin-top: 21px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-bottom: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 22px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 376px;
}

.u-section-3 .u-text-1 {
  margin: 19px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 700;
  padding-left: 20px;
  margin: 34px 209px 52px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-3 {
    margin-right: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }
}